Bug 521014 - tomcat6-el-1.0-api missing in new version
tomcat6-el-1.0-api missing in new version
Status: NEW
Product: JBoss Enterprise Web Server 1
Classification: JBoss
Component: Red Hat Enterprise Linux 5 (Show other bugs)
1.0.0
All Linux
urgent Severity high
: ---
: ---
Assigned To: Permaine Cheung
: Regression
Depends On:
Blocks: 521015
  Show dependency treegraph
 
Reported: 2009-09-03 04:12 EDT by Jan Ščotka
Modified: 2011-04-14 19:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 521015 (view as bug list)
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Jan Ščotka 2009-09-08 10:51:19 EDT
I agree, it shouldn't  affect tomcat5 packages.

Note You need to log in before you can comment on or make changes to this bug.